久しぶりにbrew updateを実行したら以下のエラーが発生した. git pullしなさいとのことらしい, 解決するには,下記のコマンドを実行する. これで,brew updateをすると,Already up-to […]